/*     17707 : 탭 타입 버튼      */
.button__17707__ {display:table; width:100%;}
.button__17707__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17707__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17707__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17707__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17707__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17707__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17707__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17707__ a:before {height:50px;}
}

/*     17708 : 탭 타입 버튼      */
.button__17708__ {display:table; width:100%;}
.button__17708__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17708__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17708__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17708__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17708__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17708__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17708__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17708__ a:before {height:50px;}
}

/*     17709 : 탭 타입 버튼      */
.button__17709__ {display:table; width:100%;}
.button__17709__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17709__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17709__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17709__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17709__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17709__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17709__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17709__ a:before {height:50px;}
}

/*     17710 : 탭 타입 버튼      */
.button__17710__ {display:table; width:100%;}
.button__17710__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17710__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17710__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17710__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17710__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17710__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17710__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17710__ a:before {height:50px;}
}

/*     17711 : 탭 타입 버튼      */
.button__17711__ {display:table; width:100%;}
.button__17711__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17711__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17711__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17711__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17711__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17711__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17711__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17711__ a:before {height:50px;}
}

/*     17712 : 탭 타입 버튼      */
.button__17712__ {display:table; width:100%;}
.button__17712__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17712__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17712__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17712__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17712__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17712__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17712__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17712__ a:before {height:50px;}
}

/*     17713 : 탭 타입 버튼      */
.button__17713__ {display:table; width:100%;}
.button__17713__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__17713__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__17713__ a:hover {background:#ffffff; color:#4db9ca;}
.button__17713__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__17713__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__17713__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__17713__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__17713__ a:before {height:50px;}
}

/*     17714 : 타이틀 텍스트      */
.title__17714__ {font-size:0}
.title__17714__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17714__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17714__.style_top p {padding-top:10px}
.title__17714__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17714__.style_right p {padding-right:14px}
.title__17714__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17714__.style_bottom p {padding-bottom:12px}
.title__17714__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17714__.style_left p {padding-left:14px}
.title__17714__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17714__.style_circle1 p {padding-left:18px}
.title__17714__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17714__.style_circle2 p {padding-left:18px}
.title__17714__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17714__ p {font-size:28px}
	.title__17714__.style_top p:before {width:28px}
	.title__17714__.style_right p:before {height:28px}
	.title__17714__.style_bottom p:before {width:28px}
	.title__17714__.style_left p:before {height:28px}
}

/*     17715 : 장문 텍스트      */
.textarea__17715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17715__ p {font-size:15px}
}

/*     17718 : 타이틀 텍스트      */
.title__17718__ {font-size:0}
.title__17718__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17718__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17718__.style_top p {padding-top:10px}
.title__17718__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17718__.style_right p {padding-right:14px}
.title__17718__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17718__.style_bottom p {padding-bottom:12px}
.title__17718__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17718__.style_left p {padding-left:14px}
.title__17718__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17718__.style_circle1 p {padding-left:18px}
.title__17718__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17718__.style_circle2 p {padding-left:18px}
.title__17718__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17718__ p {font-size:28px}
	.title__17718__.style_top p:before {width:28px}
	.title__17718__.style_right p:before {height:28px}
	.title__17718__.style_bottom p:before {width:28px}
	.title__17718__.style_left p:before {height:28px}
}

/*     17719 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17719__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17719__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17719__ ul li:first-child {margin-top:0}
.text_list__17719__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17719__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17719__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17719__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17719__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17719__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17719__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17719__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17719__ ul li {font-size:15px}
}

/*     17716 : 타이틀 텍스트      */
.title__17716__ {font-size:0}
.title__17716__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17716__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17716__.style_top p {padding-top:10px}
.title__17716__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17716__.style_right p {padding-right:14px}
.title__17716__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17716__.style_bottom p {padding-bottom:12px}
.title__17716__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17716__.style_left p {padding-left:14px}
.title__17716__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17716__.style_circle1 p {padding-left:18px}
.title__17716__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17716__.style_circle2 p {padding-left:18px}
.title__17716__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17716__ p {font-size:28px}
	.title__17716__.style_top p:before {width:28px}
	.title__17716__.style_right p:before {height:28px}
	.title__17716__.style_bottom p:before {width:28px}
	.title__17716__.style_left p:before {height:28px}
}

/*     17721 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__17721__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__17721__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__17721__ ul li:first-child {margin-top:0}
.text_list__17721__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__17721__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__17721__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__17721__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__17721__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__17721__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__17721__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__17721__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__17721__ ul li {font-size:15px}
}

/*     17723 : 타이틀 텍스트      */
.title__17723__ {font-size:0}
.title__17723__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17723__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17723__.style_top p {padding-top:10px}
.title__17723__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17723__.style_right p {padding-right:14px}
.title__17723__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17723__.style_bottom p {padding-bottom:12px}
.title__17723__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17723__.style_left p {padding-left:14px}
.title__17723__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17723__.style_circle1 p {padding-left:18px}
.title__17723__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17723__.style_circle2 p {padding-left:18px}
.title__17723__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17723__ p {font-size:28px}
	.title__17723__.style_top p:before {width:28px}
	.title__17723__.style_right p:before {height:28px}
	.title__17723__.style_bottom p:before {width:28px}
	.title__17723__.style_left p:before {height:28px}
}

/*     17724 : 번호 입력형 타이틀      */
.number_title__17724__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17724__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17724__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17724__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17724__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17724__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17724__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17724__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17724__.s_size_200 i {border-width:2px}
.number_title__17724__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17724__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17724__ ul li {font-size:16px}
}

/*     17725 : 번호 입력형 타이틀      */
.number_title__17725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__17725__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__17725__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__17725__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__17725__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__17725__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__17725__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__17725__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__17725__.s_size_200 i {border-width:2px}
.number_title__17725__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__17725__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__17725__ ul li {font-size:16px}
}

/*     17722 : 타이틀 텍스트      */
.title__17722__ {font-size:0}
.title__17722__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__17722__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__17722__.style_top p {padding-top:10px}
.title__17722__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__17722__.style_right p {padding-right:14px}
.title__17722__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__17722__.style_bottom p {padding-bottom:12px}
.title__17722__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__17722__.style_left p {padding-left:14px}
.title__17722__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__17722__.style_circle1 p {padding-left:18px}
.title__17722__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17722__.style_circle2 p {padding-left:18px}
.title__17722__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17722__ p {font-size:28px}
	.title__17722__.style_top p:before {width:28px}
	.title__17722__.style_right p:before {height:28px}
	.title__17722__.style_bottom p:before {width:28px}
	.title__17722__.style_left p:before {height:28px}
}

/*     17717 : 장문 텍스트      */
.textarea__17717__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__17717__ p {font-size:15px}
}

/*     17720 : 이미지      */
.img__17720__ {max-width:100%}
.img__17720__ * {box-sizing:border-box}
.img__17720__ a {display:block;vertical-align:top}
.img__17720__ img {width:px;vertical-align:top}

